<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/trp/titrp1202m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">重新计划工具 (titrp1202m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以 重新计划链接到计划订单的工具。例如，如果工具毁坏，则必须重新计划工具。如果重新计划工具，工具由具有不同 <Link href="/baanerp/ti/glossary/glossary#000137" role="glossary">工具序列号</Link> 的相同 <Link href="/baanerp/ti/glossary/glossary#ToolType_ti" role="glossary">工具类型</Link> 的工具替换，或由替代工具替换。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">需要重新计划的计划订单的工具必须为 <GUIRef href="/baanerp/ti/domains/trp.usst#not.in.use" role="option">未分配</GUIRef> 需求状态或 <GUIRef href="/baanerp/ti/domains/trp.usst#rendered" role="option">已退回</GUIRef> 需求状态。估计需求在 <GUIRef href="/baanerp/ti/trp/titrp0111m000" role="session">估计工具需求 (titrp0111m000)</GUIRef> 进程中更新。</Paragraph>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<List><ListItem>必须在 <GUIRef href="/baanerp/ti/trp/titrp0102m000" role="session">按工具类型列出的工具 (titrp0102m000)</GUIRef> 进程中将毁坏的工具的状态设置为 <GUIRef href="/baanerp/ti/domains/trp.stat#inactive" role="option">已冻结</GUIRef> 。</ListItem>
					<ListItem>无法重新计划的工具显示在错误报告上。</ListItem>
				</List>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000037" role="manual">工具状态</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000213" role="manual">工具计划方法</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000005" role="manual">使用详细进程</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
</Session>
